﻿#contentWrapper {
  font-family: Arial, helvetica, sans-serif;

  width: 100%;
  height: 100%;
  position: relative;
}

#contentLeft {
  z-index: 10;
  width: 230px;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  background-color: #e6e6e6;
}

#contentRight {
  padding: 1.3rem 2rem;
  margin-left: 250px;
}

#leftNavigation {
  margin: 0.800rem 0;
}



#leftNavigation, #leftNavigation li ul {
  list-style: none;
  padding: 0;

}
#leftNavigation li a {
  font-size: 0.855rem;
    text-decoration: none;
  display: block;
  padding: 0.2rem 1rem 0.8rem 1rem;
  color: #000;
  border-bottom: solid 1px #ccc;
  text-overflow: ellipsis;
  overflow: hidden;
  position: relative;
  -webkit-transition: color 0.2s ease;
  transition: color 0.2s ease;
}
#leftNavigation li a, #leftNavigation li a .leftNavIcon {
  line-height: 120%;
}
#leftNavigation li a .leftNavIcon {
  position: absolute;
  top: 0;
  left: 0;
  width: 3rem;
  padding: 0.8rem 0;
  text-align: center;
}
#leftNavigation li a:hover {
  color: #000099;
}
#leftNavigation li ul {
  display: none;
  margin: 0;
  background-color: #d9d9d9;
}
#leftNavigation li ul li a {
  border-bottom: solid 1px #233547;
}
#leftNavigation li ul li:last-child a {
  border-bottom: none;
}
#leftNavigation li ul li.active a {
  color: white;
}
#leftNavigation li.active > a {
  color: white;
}
#leftNavigation li.active ul {
  display: block;
}
#leftNavigation > li.active {
  background-color: #acacac;
}